/* https://stackoverflow.com/questions/7785374/how-to-prevent-column-break-within-an-element */

.people {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

.people ul {
    margin: 0;
    page-break-inside: avoid;
    break-inside: avoid-column;
    display: table;
}

.people ul li span {
    font-size: 80%;
    position: relative;
    left: -0.75em;
}

.archives {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

@media (min-width: 650px) {
  .archives {
      -moz-column-count: 3;
      -webkit-column-count: 3;
      column-count: 3;
  }
}

.archives ul {
    margin: 0;
    page-break-inside: avoid;
    break-inside: avoid-column;
    display: table;
}

.archives ul li span {
    font-size: 80%;
    position: relative;
    left: -0.75em;
}
